
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>企业数字化转型必须寻找的5个答案 / iVAN</title>

    <meta name="description" content="企业数字化转型必须寻找的5个答案 最近我体验了一把CEO是如何应对网络安全攻击,通过一个模拟对战游戏我扮演企业主,另一位参与者扮演黑客,在他发出攻击后,我依据非常简单的攻击描述,通过增加各种安全人员的配备,以及加强不同的安全咨询成功的击败了黑客. 说实话赢得有点稀里糊涂,但这也正是现在CEO的普遍现象,他们可能并不理解面对攻击时需要做出哪些真正的举措来应对.更何况网络安全还只是企业发展过程中遇到的其中一个问题,因为现在在数字化转型的过程中企业面临的问题数不胜数. 消费者个性化需求带来的F2C(工厂到消费者)模式.中国移动支付达到">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">企业数字化转型必须寻找的5个答案</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>最近我体验了一把CEO是如何应对网络安全攻击，通过一个模拟对战游戏我扮演企业主，另一位参与者扮演黑客，在他发出攻击后，我依据非常简单的攻击描述，通过增加各种安全人员的配备，以及加强不同的安全咨询成功的击败了黑客。</p>
<p>说实话赢得有点稀里糊涂，但这也正是现在CEO的普遍现象，他们可能并不理解面对攻击时需要做出哪些真正的举措来应对。更何况网络安全还只是企业发展过程中遇到的其中一个问题，因为现在在数字化转型的过程中企业面临的问题数不胜数。</p>
<p>消费者个性化需求带来的F2C（工厂到消费者）模式、中国移动支付达到75%的渗透率、Bank3.0体现了用户交易行为的变化，这一系列都是客户变化及数字化带来的转变。</p>
<p>在普华永道的调查中可以看到，中国CEO认为相比三年前，公司目前的增长机遇更多，但对未来一年的增长前景非常有信心的却仅有36%。</p>
<p>为什么机遇多了，但信心却并不足了？这源于不确定因素的增加，目前在中国影响增长前景的三大首要问题分别是：新的市场进入者、消费者支出和消费者行为的改变、技术变革的速度。</p>
<p>现今数字化时代的商业环境已彻底改变，除了刚刚说的网络安全之外，企业还需要关注大数据分析、消费者洞察和可用性测试、数字化战略、数字化与新兴技术的应用。如果你还不了解他们在企业里的作用，作为企业主现在你必须要去找出这些答案。</p>
<p><strong>1、大数据分析</strong></p>
<p>随着数据增长，数据分析已经成为各行各业的发展利器，但找到有价值的数据也成为挑战。</p>
<p>中国某保险公司制定了以客户为中心的战略目标，通过针对性市场营销和销售，以及结合一系列数字和传统渠道两个维度与客户建立更紧密的关系。其最终设计了战略型客户衡量框架，来驱动消费者、数据分析，以及实施数字化核心能力。</p>
<p><strong>2、消费者洞察和可用性测试</strong></p>
<p>企业需要制定消费调查来传递丰富的消费者洞察信息，促进表现提升和支持改变。为什么如此重要，因为51%的企业领导人认同洞察和分析正在引导公司的商机。</p>
<p>澳大利亚手工啤酒供应商希望进入中国市场，这就需要更好的了解消费者、竞争对手、新兴趋势、以及对目前品牌的看法以及味道偏好。最终他们通过关注从香港到上海的企业、采访行业专家、查阅研究报告等进行了一系列完整的研究，最终开始了本土化的测试。</p>
<p>可用性测试是通过可学习性、效率、可记忆率、任务完成率、愉悦度来明确用户体验的优化方向，协助用户体验设计，优化业务流程。</p>
<p><strong>3、数字化战略</strong></p>
<p>企业做数字化转型一定要有数字化战略，在企业主眼中能取得最大参与性回报的四大连接性技术包括，数据与分析、研发与创新、客户关系管理系统、社交网络的沟通与参与。</p>
<p>就像顾客对经销商在销售和服务方面的变化，对某欧洲豪华汽车品牌在中国的原始设备制造商造成零售成本的增加，这伴随的就是零售模式优化，提高经销商成本效率和客户体验。最终通过对不同城市，拥有不同品牌汽车的1300余名顾客的调查，了解到客户喜欢的展示车型、数字化行为和娱乐功能等，设计出新型零售模式。</p>
<p><strong>4、数字化实验和新兴科技</strong></p>
<p>未来企业将运用各种新技术来将创新融入实际业务中，如制作快速原型以测试智能解决方案，使用数字化设备如虚拟现实、3D 打印、客户体验可用性实验室、支持物联网功能的装置等等。</p>
<p><a href="http://img.zdnet.com.cn/4/366/liJSCYpjEr232.jpg?rand=31" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLnpkbmV0LmNvbS5jbi80LzM2Ni9saUpTQ1lwakVyMjMyXzYwMC5qcGc/cmFuZD0zMQ==.jpg"></a></p>
<p>这就要求企业通过追踪与评估新兴技术，确定潜在的影响与价值，找到哪些是未来必要的技术，从而进行正确的投资。</p>
<p><strong>5、网络安全</strong></p>
<p>网络安全一直是企业投入和关注的重点方向，现在的攻击不仅诚信出上升趋势，而且形势也越来越多样。</p>
<p>某银行通过使用一款“威胁游戏”模拟网络安全的进攻与防守，了解未来开展业务中可能会受到哪些安全问题影响，从防御战略、快速侦测、威胁来源、成本各个角度来制定网络安全策略。 </p>
<p>原文发布时间为：2016-7-14</p>
<p>本文作者：王聪彬</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 09:11:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="数据分析">数据分析</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e4%bd%93%e9%aa%8c/" title="用户体验">用户体验</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="大数据分析">大数据分析</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%bb%9c%e5%ae%89%e5%85%a8/" title="网络安全">网络安全</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e8%81%94%e7%bd%91/" title="物联网">物联网</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>企业数字化转型必须寻找的5个答案的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk7QZrp.html" rel="bookmark">拒绝盲目！你的企业数字化转型了吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[51CTO.com原创稿件]随着以大数据.云计算.物联网为代表的数字技术的崛起,我们已身处数字化时代.新趋势大潮已经形成,顺之则兴,逆之则亡.数字化时代生存之道在于,尽快投身其中,并不断打造数字化能力,变身数字化企业.实现企业的数字化转型到底意味着什么呢?为什么一定要企业完成数字化转型呢?企业又要如何选择最佳的数字化转型之路呢? 不想被你的消费者抛弃? 在数字化时代,消费者不再是商品的被动接受者,以前那些生硬的广告再也不能使消费者成为商品的拥趸.他们需要个性化的商品并且喜欢享受快捷.便宜.贴身			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJAnR2p.html" rel="bookmark">全球精英相聚第2届东京云计算大会，聚焦企业数字化转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是全球精英相聚第2届东京云计算大会,聚焦企业数字化转型[日本,东京,2017年6月14日] 拥抱云,融入云,利用云计算的技术和理念,进行商业模式和运营模式的创新,是企业数字化转型的关键要素.近日,华为与Interop Tokyo 执行委员会.日本互联网创始组织(WIDE PROJECT)联合举办了第二届东京云计算大会(2nd TOKYO CLOUD CONGRESS).本次大会秉承开放.合作.共赢的理念,邀请来自中.日.美.欧等ICT领先国家或地区的意见领袖和行业专家,就云计算技术发展趋			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgR2lAb.html" rel="bookmark">企业数字化转型不可忽视的12种数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章讲的是企业数字化转型不可忽视的12种数据,大数据经过几年的发展,已经正式进入到了价值变现的阶段.大数据时代,企业生存发展面对的两个关键是流量入口和场景应用,而流量入口的最终目的一定是数据. 人们常说这是一个&quot;数据为王&quot;的时代,其实我认为称王的不是数据本身,而是数据的价值转换率.Hartman Executive Advisors总裁Dave Hartman,表示:目前很多企业的数据量已经足够了,但是数据的利用率实在太低了,大部分的数据还处于原始转态. 数据孤岛是导致企业决策失误.错			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx0jDjM.html" rel="bookmark">ECS云服务器通过SAP HANA认证，海量数据处理技术助力企业数字化转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2017年10月12日,杭州云栖大会上,阿里云副总裁李津做了&quot;云之深处&quot;的重磅发布,宣布了阿里云ECS云服务器通过SAP HANA认证.这标志着阿里云弹性计算产品与SAP产品相结合,利用双方在大数据.人工智能方面的优势,一起让企业解决方案更加&quot;智能&quot;,创造出更有前景的价值. SAP HANA 是一款支持企业预置型部署和云部署模式的内存计算平台,能够帮助客户加速业务流程,实现更智能的业务运营,并简化 IT 环境.通过为客户的一切数据需求提供基础平台,SAP HANA			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0nGQAz.html" rel="bookmark">Gartner曾劭清：云计算技术成就企业数字化转型之路</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				曾劭清现任Gartner公司数据中心研究团队的研究总监.作为一位&quot;混合型&quot;分析师,他一半时间专注于研究TSP厂商,另一半时间用来研究终端用户.其研究重点在于数据中心和云基础设施,以及云计算对企业数字化转型的作用. Gartner公司数据中心研究团队研究总监曾劭清 在中国工作20年后,曾劭清于2015年9月从北京调到澳大利亚悉尼工作,对比西方和中国市场的差异,研究国际和国内终端用户在企业数字化转型过程对云计算实践的差异性,以及为TSP厂商提供关于数据中心和云基础设施下一代产品规划和亚太市			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvngdAM.html" rel="bookmark">2017数博会&colon;SinoBBD助力企业数字化转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章讲的是2017数博会:SinoBBD助力企业数字化转型,第三届中国国际大数据产业博览会(简称&quot;数博会&quot;)将于5月25日-28日在贵阳市举行.本届数博会以&quot;数字经济引领新增长&quot;为主题,全方位展示大数据最新技术创新与成就,聚焦大数据应用落地所带来的商业机会. 在全世界目光都聚焦在如何利用新技术浪潮,拉动经济实现新增长之时,北京供销大数据集团(简称&quot;SinoBBD&quot;)作为大数据&quot;国家队&quot;,在本次数博会上希望通过部署大数据&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8Nqglb.html" rel="bookmark">BMC：企业数字化转型需要横向串联IT</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IDC报告预测,到2018年,全球排名前1000位的企业中,将有67%会把数字化转型作为面向未来的关键战略,中国的1000强企业中,也将有50%做出同样的选择.数字化转型的重要性不言而喻,而对企业来说,最重要的任务在于如何踏上数字化之路,以及数字化转型有无捷径可循. 在10月27日举办的BMC Exchange 2016大会上,近千人的线上线下用户.合作伙伴.行业专家,共同探讨了全方位的IT运维管理和企业数字化转型的最佳实践,各个规模的企业都可以从中找到适合自己的IT转型路线图,从而加快成为数字			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOnZa8p.html" rel="bookmark">阿里云ECS云服务器通过SAP HANA认证 海量数据处理技术助力企业数字化转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2017年杭州云栖大会上,阿里云宣布ECS企业级云服务器通过SAP HANA认证.这标志着阿里云将弹性计算产品与SAP产品相结合,利用阿里云在大数据.人工智能方面的优势,与SAP一起让企业解决方案更加&quot;智能&quot;,创造新价值的最新实践. 据了解,此次通过认证的实例类型 ecs.se1.14xlarge 属于 ECS 企业级内存型实例家族 SE1,已经在全部地域可以购买.该实例规格具有如下特点:56 vCPU(Intel Xeon E5-2682v4 2.5GHz)具有高缓存及内存带宽的特点			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK0E3AM.html" rel="bookmark">数据进化企业 浪潮ERP全面支撑企业数字化转型</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				10月27日上午,Inspur World 2016浪潮技术与应用峰会--&quot;数字化转型 成就智慧企业&quot;企业论坛在上海浦东嘉里大酒店召开.国务院发展研究中心企业研究所所长马骏.毕马威(中国)合伙人黄灏.中国节能环保集团办公厅副主任梁磊.中国铁塔集团财务共享服务中心主任袁宏词等600余位业内知名专家.大型集团企业高管共襄盛会,解读行业领先者的数字化转型之道,构建大洞察.大智慧的数据企业. 会上还隆重发布了浪潮ERP旗舰产品--浪潮GS系列五大新品,牵头成立了&quot;智能数字化企业联合创			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZ2lqz.html" rel="bookmark" class="title">Python smallseg分词用法实例分析</a>
					<div>
						  本文实例讲述了Python smallseg分词用法.分享给大家供大家参考.具体分析如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M06WDz.html" rel="bookmark" class="title">如何定义CSS3属性的书写顺序</a>
					<div>
						核心提示:定义CSS3属性的书写顺序 一.不同书写顺序示例 首先是比较聪明和值得推荐的写法: .not-a-square { -webkit-border-radius: 10px; -moz-bor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqZW3p.html" rel="bookmark" class="title">ASP&period;NET调用oracle存储过程实现快速分页</a>
					<div>
						asp.net|oracle|存储过程|分页 包定义:  create or replace package MaterialManage is  TYPE T_CURSOR IS REF CURSO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLLjZb.html" rel="bookmark" class="title">项目中dynamic与xml的相互转换</a>
					<div>
						项目中很多地方采用dynamic新特性进行开发,因此本人参看了很多关于dynamic的资料.在新的一年开始 ,记录下自己的学习经验. dynamic关键字用于声明一个动态对象,然后通过该动态对象去调用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlq3vb.html" rel="bookmark" class="title">Windows 7 虚拟XP模式的六大缺陷</a>
					<div>
						Windows 7 XP模式是近来的热门话题,XP模式是一个让用户在虚拟机中运行 Windows XP 程序的Windows 7附加功能.著名专栏作家Adrian Kingsley-Hughes 在试 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxP5qmM.html" rel="bookmark" class="title">linux下pptp vpn虚拟专用网实验</a>
					<div>
						VPN的英文全称是&quot;Virtual Private Network&quot;,翻译过来就是&quot;虚拟专用网络&quot;.顾名思义,虚拟专用网络我们可以把它理解成是虚拟出来的企业内部 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7xw5b.html" rel="bookmark" class="title">WCF后续之旅&lpar;12&rpar; 线程关联性（Thread Affinity）对WCF并发访问的影响</a>
					<div>
						在本系列的上一篇文章中,我们重点讨论了线程关联性对service和callback的操作执行的影响:在service host的时候,可以设置当前线程的SynchronizationContext,那 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4YGjp.html" rel="bookmark" class="title">如何去除烦人的网页广告和视频广告？</a>
					<div>
						如何去除烦人的网页广告和视频广告? 首先,对于页面上的广告,我们主要使用 Adblock Plus 来解决. 使用方法如下: IE 浏览器: 这是使用 Windows 最常用的浏览器,所以就先从这款浏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myrj8kp.html" rel="bookmark" class="title">C&num;中委托用法</a>
					<div>
						  本文实例讲述了C#中委托用法.分享给大家供大家参考.具体分析如下: 对于用户要查找的条件的千变万化,我们在写条件去查找时,是不可能一下写死的,那样,如果你写好了一个类让别人用,别人需要的不是那种查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEZ1yb.html" rel="bookmark" class="title">linux服务器下LNMP安装与配置方法</a>
					<div>
						现在很多朋友都选择了linux服务器下配置LNMP(linux+nginx+mysql+php),这里分享下LNMP安装与配置方法,需要的朋友可以参考下   Nginx与apache.lighttp性 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrL2Zp.html" rel="bookmark" class="title">Photoshop给公园人物调出淡冷色调</a>
					<div>
						图片主色为绿色,转蓝紫色的时候可以先降低图片的饱和度,得到近似黑白的效果,然后再用曲线等快速增加蓝紫色,后期把主色调淡即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材图片,创建可选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3LvOp.html" rel="bookmark" class="title">google maps sdk-ios6中使用delegates方法</a>
					<div>
						问题描述 ios6中使用delegates方法 在iphone应用中用到google地图SDK显示附近餐馆,目前已经做到显示位置.但是有几个问题: 1.如何找到地图的中心坐标? 2.如何恢复到当前位置 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZ26Jb.html" rel="bookmark" class="title">javascript中的绑定与解绑函数应用示例&lowbar;javascript技巧</a>
					<div>
						Mozilla中: addEventListener的使用方式: target.addEventListener(type, listener, useCapture); target: 文档节点.d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGE0l3M.html" rel="bookmark" class="title">Flex开发中使用Ant编译&period;mxml成&period;swf后，在&period;swf里使用Session的解决方法</a>
					<div>
						Flex开发中使用Ant编译.mxml成.swf后,在.swf里使用Session的解决方法 http://iamin.blogdriver.com/iamin/1176113.html Flex R ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5DqlM.html" rel="bookmark" class="title">杨文剑：新人最缺乏的能力是付出</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 新人最缺乏的能力是付出,而不是行业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydqVZb.html" rel="bookmark" class="title">异地备份即连即用 群晖与阿里云携手打造更适合中小企业的方案</a>
					<div>
						云的时代已到来,从简单的数据存储在云端到计算放到云端,这个变化使得大数据时代企业.政府机构.软件开发人员更好地用云来改善人们的生活.利用云资源,无论是短期项目还是突发需求均可以快速灵活地得到满足.混合 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba78W2p.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;果粉&rdquo;店外驻扎74小时等候真容</a>
					<div>
						□幕布被揭开后,Apple Store圆柱形的玻璃建筑在阳光下晶莹通透. 晨报记者 竺刚 本版现场图片□排在第一位的&quot;果粉&quot;是特地从吉林赶来的 现场图片 □晨报记者 周思立 自北京 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEGm6M.html" rel="bookmark" class="title">如何用FPGA加速卷积神经网络&lpar;CNN&rpar;？</a>
					<div>
						以下主要引用自西安邮电大学李涛老师关于连接智能和符号智能的报告,以及fpl2016上ASU的 Yufei Ma的文章和slide,推荐大家去读下原文. Scalable and Modularized ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M948kvb.html" rel="bookmark" class="title">vs2013访问oracle64报错</a>
					<div>
						问题描述 64位操作系统,VS2013利用ADODB访问64位oracle11g,连接字符串:publicstaticADODB.ConnectionM_CN1=newADODB.Connection ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba79OJp.html" rel="bookmark" class="title">rsyslog 6&period;1&period;10&lpar;beta&rpar;发布 GPL的lincesed增强的syslogd</a>
					<div>
						Rsyslog是一个http://www.aliyun.com/zixun/aggregation/29607.html&quot;&gt;自由软件,GPL的lincesed增强的syslogd.其中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDkBxz.html" rel="bookmark" class="title">servlet重定向失败，如图所示。这句话确实执行到了，但是浏览器页面没有跳转，网址也没有变化</a>
					<div>
						问题描述 servlet重定向失败,如图所示.这句话确实执行到了,但是浏览器页面没有跳转,网址也没有变化 解决方案 正解:ajax发出的请求无法使用重定向 解决方案二: 是不是路径的问题 或者你把中间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLLKNM.html" rel="bookmark" class="title">文本框css关闭输入法&lowbar;经验交流</a>
					<div>
						先点这个输入中文,以让输入法出来:  然后再点下边这个,看看是不是输入法被关闭了呢?本文字框输入法被关闭:  语法: style=&quot;ime-mode:disabled&quot; 范例: & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwJJmM.html" rel="bookmark" class="title">网络海外剧配额制来袭</a>
					<div>
						根据摩尔金融所获独家消息称,国家新闻出版广电总局(以下简称广电总局)正在参考海外电影引进制度,研究是否对网络海外剧播放权采取配额制. 网络视频行业在过去的一个多月里遭遇了史上最严厉的管制,广电总局一方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkg0AM.html" rel="bookmark" class="title">asp&period;net中使用vb&period;net编程读取oracle数据库</a>
					<div>
						问题描述 asp.net中使用vb.net编程读取oracle数据库 小弟刚学asp.net现在数据库连接完成,我在某一列插入了数据,我想在页面中读取出来,我使用的代码为 Dim sqlStr As  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBgmXAM.html" rel="bookmark" class="title">AWS S3 实现上传（SSH框架）哪些对象是支持多线程的？</a>
					<div>
						问题描述 publicstaticStringuploadFile(Filefile,AWSCredentialscredentials,StringbucketName,StringkeyForFi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5W4Op.html" rel="bookmark" class="title">探索Alpha-Go &mdash;&mdash; AI是如何在围棋项目上打败人类的</a>
					<div>
						更多深度文章,请关注云计算频道:https://yq.aliyun.com/cloud 作者介绍:irek Stanek Azimo移动开发部门负责人,人工智能专家.自称梦想很大却在写代码,更多开发博 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYRQrb.html" rel="bookmark" class="title">胶南康桥首府楼体下沉开裂水管漏水倒灌电梯井</a>
					<div>
						墙体破裂.中国山东网青岛频道4月16日讯 近日,青岛胶南康桥首府小区业主杨女士向中国山东网青岛频道热线(0532-66568111)反映,小区房屋交付前出现大面积裂缝,开发商青岛海晟置业有限公司在没有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgE8r1z.html" rel="bookmark" class="title">寒冬过后未必是暖春 中国SaaS之路任重道远</a>
					<div>
						本文讲的是寒冬过后未必是暖春 中国SaaS之路任重道远,[IT168 资讯]寒冬过后是暖春,伴随经济危机警报的逐步解除,SaaS似乎迎来历史上的春天,绑定金融机构让SaaS无处不在,加速战略联盟让Sa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YlW3z.html" rel="bookmark" class="title">谷歌在上海环球金融中心的办公环境依旧那么&OpenCurlyDoubleQuote;放肆&rdquo;</a>
					<div>
						程序写累了就去咖啡吧里小憩,眼睛需要休息时去健身房里锻炼,肚子饿了有自助餐厅提供免费的丰富美食,想&quot;放风&quot;的时候约上同事一起在桌球台挥上几杆,和谷歌全球其他办公室一样,谷歌在上海环 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6ONXp.html" rel="bookmark" class="title">解析http post返回字符串消息</a>
					<div>
						问题描述 解析http post 返回消息时一个字符串形式的xml我想获取字符串&lt;ResultDesc&gt;successful&lt;/ResultDesc&gt;如下,....&lt;Re ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.039 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
